
-- DROP TABLE tl_work_flow_step;




CREATE TABLE tl_work_flow_step (
    object_id number(12) NOT NULL ,
    object_last_updated_date date DEFAULT SYSDATE NOT NULL ,
    object_created_date date DEFAULT SYSDATE NOT NULL
    ,
    sort_order number(12) NOT NULL,
    step_type varchar2(200) NOT NULL,
    work_flow_stage_id number(12)  NOT NULL
    );



ALTER TABLE tl_work_flow_step ADD    
    CONSTRAINT PK_tl_work_flow_step PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    
    CREATE INDEX idx_tl_work_flow_step_work_flow_stage_id 
    ON tl_work_flow_step (work_flow_stage_id);
